{
    "aspect_ratio": 0.716492002206288,
    "comment_count": 3,
    "created_at": "2020-01-26T20:19:09",
    "deletion_reason": null,
    "description": "You can get 5 pages ahead for 5$ on our Patreon!\r\n\r\n\r\nPlease remember, that if you like our work and would like to help\r\nus creating our comics and illustrations, you can pledge to our Patreon.\r\nThis will give you a lot of cool rewards!\r\nCheck it out!\r\n\r\n\r\nYou can follow us here:\r\n\r\n❥ Patreon: https://www.patreon.com/amaichix\r\n❥ Twitter: https://twitter.com/amaichixxx\r\n❥ InkBunny: https://inkbunny.net/AmaiChiX\r\n❥ Furaffinity: http://www.furaffinity.net/user/amaichix\r\n❥ Deviantart: https://www.deviantart.com/amaichix\r\n❥ Tumblr: https://amaichix.tumblr.com\r\n\r\nContact email: amaichix [@] gmail [.] com",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 64,
    "first_seen_at": "2020-01-26T20:19:09",
    "format": "png",
    "height": 3626,
    "hidden_from_users": false,
    "id": 2257852,
    "intensities": {
        "ne": 55.693704,
        "nw": 55.781407,
        "se": 61.690064,
        "sw": 59.740543
    },
    "mime_type": "image/png",
    "name": "Mane 6 - Tavola 3.png",
    "orig_sha512_hash": "cce5a686d7ef96249b6a9ce97d3602f0157a83382fdd487f0425209ed81d3a3e475f8163c0e40c554b6d3d316b64fb8139cbecd088fff7ac9d1b0521cf5392e7",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257852.png",
        "large": "https://derpicdn.net/img/2020/1/26/2257852/large.png",
        "medium": "https://derpicdn.net/img/2020/1/26/2257852/medium.png",
        "small": "https://derpicdn.net/img/2020/1/26/2257852/small.png",
        "tall": "https://derpicdn.net/img/2020/1/26/2257852/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257852/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257852/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257852/thumb_tiny.png"
    },
    "score": 95,
    "sha512_hash": "c8e3ec6e0ca924f47f635ae766b2fd3dd8006a14ba36f33c2f7e8b07e6aeb4d97820078b69418c37cefb066acc1f6488e2bdc8423599ff070ba26b12a32d539b",
    "source_url": "https://inkbunny.net/s/2073308",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        666,
        1106,
        23531,
        27724,
        37319,
        39229,
        39435,
        40482,
        46192,
        46439,
        120931,
        319526,
        405786,
        465364
    ],
    "tags": [
        "alicorn",
        "aphrodisiac",
        "comic",
        "fluttershy",
        "pegasus",
        "rainbow dash",
        "rarity",
        "safe",
        "twilight sparkle",
        "unicorn",
        "twilight's castle",
        "twilight sparkle (alicorn)",
        "artist:amaichix",
        "comic:lust in a glass"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-04-11T04:03:38",
    "uploader": "AmaiChiX",
    "uploader_id": 460253,
    "upvotes": 99,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257852__safe_artist-colon-amaichix_fluttershy_rainbow+dash_rarity_twilight+sparkle_alicorn_pegasus_unicorn_comic-colon-lust+in+a+glass_aphrodisiac_comic_twilig.png",
    "width": 2598,
    "wilson_score": 0.8781394823383715
}
